Loading...
Searching...
No Matches
rpcbasic_base Class Reference

`#include <gnuradio/rpcregisterhelpers.h>`

## Public Member Functions

| rpcbasic_base ()
virtual | ~rpcbasic_base ()

## Detailed Description

Base class to inherit from and create universal shared pointers.

## Constructor & Destructor Documentation

## rpcbasic_base()

rpcbasic_base::rpcbasic_base | ( |  | ) |

inline

## ~rpcbasic_base()

virtual rpcbasic_base::~rpcbasic_base | ( |  | ) |

inline virtual

The documentation for this class was generated from the following file:

- rpcregisterhelpers.h